﻿/*  slick slider */
.banner-slider {
    margin: 15px auto 0 auto;
    width: 728px;
    height: 90px;
}

    .banner-slider button {
        display: none !important;
    }

/* loader 1 - vyhledávání */
label {
    cursor: pointer;
}

#hotel-weather-container {
    display: flex;
    align-items: center;
    justify-content: center;
}

#weather-temperature {
    padding-left: 10px;
}

#universal_hotel #hotelsdetails #hotel-info p {
    font-size: 16px;
    line-height: 28px;
}

#universal_hotel #hotelsdetails .hotelspicturesgalleria {
    width: 50%;
    display: inline-block;
    margin-right: 10px;
}

#universal_hotel #hotelsdetails .galleria-container {
    width: 100% !important;
    margin: 0px !important;
}

#universal_hotel #hotelsdetails #hotel-info {
    width: 45%;
    display: inline-block;
    vertical-align: top;
}

#universal_hotel #hotelsdetails .zajezddesc > ul {
    list-style-position: inside;
}

#universal_hotel #hotelsdetails #zajezdtabs {
    border: 1px solid;
    padding: 0;
    margin: 30px 0 0 0;
    position: relative;
}

    #universal_hotel #hotelsdetails #zajezdtabs > ul li {
        padding: 0 15px;
        font-weight: 300;
        font-size: 16px;
        margin-right: 10px;
    }

        #universal_hotel #hotelsdetails #zajezdtabs > ul li a {
            color: #000;
            height: 40px;
            line-height: 40px;
            display: block;
            padding: 0;
            text-decoration: underline;
        }


        #universal_hotel #hotelsdetails #zajezdtabs > ul li.ui-state-active a {
            color: #000;
            font-weight: 700;
        }

    #universal_hotel #hotelsdetails #zajezdtabs .ui-tabs-panel {
        display: block;
        padding: 5px;
    }

    #universal_hotel #hotelsdetails #zajezdtabs .ui-tabs-hide {
        display: none !important;
    }

    #universal_hotel #hotelsdetails #zajezdtabs #gmapdiv {
        float: none !important;
        top: 0 !important;
        margin: 0 !important;
    }

#universal_hotel #hotelsdetails #hotel-detail-weather {
    float: right;
}

#universal_hotel #hotel-weather-container {
    position: relative;
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    width: 140px;
    padding: 0 30px;
}

#universal_hotel #hotelsdetails .b2c_booking_form_submit input {
    background: #25bb42;
    padding: 10px 20px;
    color: #fff;
    font-size: 20px;
    border: 1px #1e8c34 solid;
    border-radius: 5px;
    cursor: pointer;
}

    #universal_hotel #hotelsdetails .b2c_booking_form_submit input:hover {
        background: #1e8c34;
    }

#universal_hotel #hotelsdetails .b2c_booking_form_element_container .b2c_booking_form_element input {
    padding: 8px 5px;
    box-sizing: border-box;
    outline: 0px;
}

#universal_hotel #hotelsdetails .b2c_booking_form_element_container .b2c_booking_form_element_title {
    padding: 12px;
}

#universal_hotel #hotelsdetails .b2c_booking_form_heading {
    font-size: 15px;
    font-weight: bold;
}

#universal_hotel #hotelsdetails #BookingQuickInfoWidget {
    padding: 10px;
}

    #universal_hotel #hotelsdetails #BookingQuickInfoWidget img {
        margin: 0px !important;
    }

    #universal_hotel #hotelsdetails #BookingQuickInfoWidget table.TblCalcInfo tr td:first-child {
        width: 200px;
    }

#universal_hotel #hotelsdetails #zajezdtabs {
    border: 0px;
    border-radius: 0px;
    margin: 10px 0 0 0;
}

    #universal_hotel #hotelsdetails #zajezdtabs .ui-tabs-panel {
    }

    #universal_hotel #hotelsdetails #zajezdtabs > ul li {
        padding: 0px;
        margin: 0px;
        margin-right: 8px;
    }

        #universal_hotel #hotelsdetails #zajezdtabs > ul li a {
            padding: 0px 15px;
            background: #f3f3f3;
            border-radius: 3px 3px 0px 0px;
            text-decoration: none;
        }

        #universal_hotel #hotelsdetails #zajezdtabs > ul li.ui-state-active a {
            background: #fff;
        }

#universal_hotel #hotelsdetails .ui-tabs .ui-tabs-nav {
    padding: 0px;
}

#universal_hotel #hotelsdetails .pricelistitem td.bookingtd {
    width: 90px !important;
}

    #universal_hotel #hotelsdetails .pricelistitem td.bookingtd a {
        background: #24bb42;
        color: #fff;
        padding: 5px;
        display: inline-block;
        text-align: center;
        border-radius: 3px;
        text-decoration: none;
    }

        #universal_hotel #hotelsdetails .pricelistitem td.bookingtd a:hover {
            background: #1e8c34;
        }

#universal_hotel #hotelsdetails #descpictable #hotel-info p span {
    display: inline-block;
    width: 120px;
}

#universal_hotel #hotelsdetails #descpictable #hotel-info #rezervation-link-button a {
    background: #24bb42;
    color: #fff;
    width: 100%;
    display: block;
    padding: 5px 15px;
    font-size: 20px;
    text-align: center;
    border-radius: 3px;
    border: 1px #208c34 solid;
    box-sizing: border-box;
    margin-top: 10px;
    text-decoration: none;
}

#universal_hotel #hotelsdetails #hotel-info {
    width: 48%
}

#universal_hotel #hotelsdetails #descpictable #hotel-info #rezervation-link-button a:hover {
    background: #1e8c34;
}

#universal_hotel #hotelsdetails #bookingofflineform input[type="submit"] {
    background: #25bb42;
    padding: 10px 20px;
    color: #fff;
    font-size: 20px;
    border: 1px #1e8c34 solid;
    border-radius: 5px;
    cursor: pointer;
}

ul#hotels-icons {
    list-style-type: none;
    padding: 0px;
    margin: 0px;
    margin-right: 15px;
    float: left;
    margin-top: 10px;
}

    ul#hotels-icons:after {
        content: "";
        display: block;
        clear: both;
    }

    ul#hotels-icons li {
        float: left;
        margin-right: 10px;
        width: 50px;
    }

        ul#hotels-icons li img {
            max-width: 100%;
        }

        ul#hotels-icons li span.title {
            display: block;
            text-align: center;
            font-size: 15px;
            margin-top: -10px;
        }

#universal_hotel #hotelsdetails .galleria-carousel .galleria-thumb-nav-left, body .galleria-carousel .galleria-thumb-nav-right {
    background-color: #a7a6a6;
}

#weather-temperature {
    font-size: 25px;
}

.overlay1 {
    background-color: rgba(255,255,255, 0.4);
    width: 100%;
    height: 100%;
    z-index: -1000;
    position: fixed;
    left: 0;
    top: 0;
    display: block;
    opacity: 0;
    transition: z-index step-end .23s, opacity ease-in-out .23s;
}

.sk-circle {
    margin: 100px auto;
    width: 40px;
    height: 40px;
    position: relative;
    opacity: 0;
    transition: all ease-in-out .23s;
    position: fixed;
    top: 30%;
    left: 49%;
    display: block;
    opacity: 0;
    z-index: 0;
}

.show-overlay1 .overlay1 {
    opacity: 1;
    z-index: 1000;
}

    .show-overlay1 .overlay1 .sk-circle {
        opacity: 1;
        z-index: 1;
    }

.sk-circle .sk-child {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
}

    .sk-circle .sk-child:before {
        content: '';
        display: block;
        margin: 0 auto;
        width: 15%;
        height: 15%;
        background-color: #333;
        border-radius: 100%;
        -webkit-animation: sk-circleBounceDelay 1.2s infinite ease-in-out both;
        animation: sk-circleBounceDelay 1.2s infinite ease-in-out both;
    }

.sk-circle .sk-circle2 {
    -webkit-transform: rotate(30deg);
    -ms-transform: rotate(30deg);
    transform: rotate(30deg);
}

.sk-circle .sk-circle3 {
    -webkit-transform: rotate(60deg);
    -ms-transform: rotate(60deg);
    transform: rotate(60deg);
}

.sk-circle .sk-circle4 {
    -webkit-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
}

.sk-circle .sk-circle5 {
    -webkit-transform: rotate(120deg);
    -ms-transform: rotate(120deg);
    transform: rotate(120deg);
}

.sk-circle .sk-circle6 {
    -webkit-transform: rotate(150deg);
    -ms-transform: rotate(150deg);
    transform: rotate(150deg);
}

.sk-circle .sk-circle7 {
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
}

.sk-circle .sk-circle8 {
    -webkit-transform: rotate(210deg);
    -ms-transform: rotate(210deg);
    transform: rotate(210deg);
}

.sk-circle .sk-circle9 {
    -webkit-transform: rotate(240deg);
    -ms-transform: rotate(240deg);
    transform: rotate(240deg);
}

.sk-circle .sk-circle10 {
    -webkit-transform: rotate(270deg);
    -ms-transform: rotate(270deg);
    transform: rotate(270deg);
}

.sk-circle .sk-circle11 {
    -webkit-transform: rotate(300deg);
    -ms-transform: rotate(300deg);
    transform: rotate(300deg);
}

.sk-circle .sk-circle12 {
    -webkit-transform: rotate(330deg);
    -ms-transform: rotate(330deg);
    transform: rotate(330deg);
}

.sk-circle .sk-circle2:before {
    -webkit-animation-delay: -1.1s;
    animation-delay: -1.1s;
}

.sk-circle .sk-circle3:before {
    -webkit-animation-delay: -1s;
    animation-delay: -1s;
}

.sk-circle .sk-circle4:before {
    -webkit-animation-delay: -0.9s;
    animation-delay: -0.9s;
}

.sk-circle .sk-circle5:before {
    -webkit-animation-delay: -0.8s;
    animation-delay: -0.8s;
}

.sk-circle .sk-circle6:before {
    -webkit-animation-delay: -0.7s;
    animation-delay: -0.7s;
}

.sk-circle .sk-circle7:before {
    -webkit-animation-delay: -0.6s;
    animation-delay: -0.6s;
}

.sk-circle .sk-circle8:before {
    -webkit-animation-delay: -0.5s;
    animation-delay: -0.5s;
}

.sk-circle .sk-circle9:before {
    -webkit-animation-delay: -0.4s;
    animation-delay: -0.4s;
}

.sk-circle .sk-circle10:before {
    -webkit-animation-delay: -0.3s;
    animation-delay: -0.3s;
}

.sk-circle .sk-circle11:before {
    -webkit-animation-delay: -0.2s;
    animation-delay: -0.2s;
}

.sk-circle .sk-circle12:before {
    -webkit-animation-delay: -0.1s;
    animation-delay: -0.1s;
}

@-webkit-keyframes sk-circleBounceDelay {
    0%, 80%, 100% {
        -webkit-transform: scale(0);
        transform: scale(0);
    }

    40% {
        -webkit-transform: scale(1);
        transform: scale(1);
    }
}

@keyframes sk-circleBounceDelay {
    0%, 80%, 100% {
        -webkit-transform: scale(0);
        transform: scale(0);
    }

    40% {
        -webkit-transform: scale(1);
        transform: scale(1);
    }
}

/* loader 3 - admin newslettery */
.overlay2, .overlay22, .overlay23 {
    background-color: rgba(255,255,255, 0.4);
    width: 100%;
    height: 100%;
    z-index: -1000;
    position: fixed;
    left: 0;
    top: 0;
    display: block;
    opacity: 0;
    transition: z-index step-end .23s, opacity ease-in-out .23s;
}

#prices, #similars-container {
    position: relative;
    min-height: 400px;
}

.overlay22, .overlay23 {
    position: absolute;
}

.sk-folding-cube, .sk-folding-cube22, .sk-folding-cube23 {
    margin: 20% auto;
    width: 80px;
    height: 80px;
    position: relative;
    -webkit-transform: rotateZ(45deg);
    transform: rotateZ(45deg);
}

.sk-folding-cube22 {
    margin: 15% auto;
}

.sk-folding-cube23 {
    margin: 10% auto;
}

.show-overlay2 .overlay2, .show-overlay22 .overlay22, .show-overlay23 .overlay23 {
    opacity: 1;
    z-index: 10000;
}

    .show-overlay2 .overlay2 .sk-folding-cube, .show-overlay22 .overlay22 .sk-folding-cube22, .show-overlay23 .overlay23 .sk-folding-cube23 {
        opacity: 1;
        z-index: 1;
    }

.sk-folding-cube .sk-cube, .sk-folding-cube22 .sk-cube22, .sk-folding-cube23 .sk-cube23 {
    float: left;
    width: 50%;
    height: 50%;
    position: relative;
    -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
}

    .sk-folding-cube .sk-cube:before, .sk-folding-cube22 .sk-cube22:before, .sk-folding-cube23 .sk-cube23:before {
        content: '';
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background-color: #333;
        -webkit-animation: sk-foldCubeAngle 2.4s infinite linear both;
        animation: sk-foldCubeAngle 2.4s infinite linear both;
        -webkit-transform-origin: 100% 100%;
        -ms-transform-origin: 100% 100%;
        transform-origin: 100% 100%;
    }

.sk-folding-cube .sk-cube2, .sk-folding-cube22 .sk-cube2, .sk-folding-cube23 .sk-cube2 {
    -webkit-transform: scale(1.1) rotateZ(90deg);
    transform: scale(1.1) rotateZ(90deg);
}

.sk-folding-cube .sk-cube3, .sk-folding-cube22 .sk-cube3, .sk-folding-cube23 .sk-cube3 {
    -webkit-transform: scale(1.1) rotateZ(180deg);
    transform: scale(1.1) rotateZ(180deg);
}

.sk-folding-cube .sk-cube4, .sk-folding-cube22 .sk-cube4, .sk-folding-cube23 .sk-cube4 {
    -webkit-transform: scale(1.1) rotateZ(270deg);
    transform: scale(1.1) rotateZ(270deg);
}

.sk-folding-cube .sk-cube2:before, .sk-folding-cube22 .sk-cube2:before, .sk-folding-cube23 .sk-cube2:before {
    -webkit-animation-delay: 0.3s;
    animation-delay: 0.3s;
}

.sk-folding-cube .sk-cube3:before, .sk-folding-cube22 .sk-cube3:before, .sk-folding-cube23 .sk-cube3:before {
    -webkit-animation-delay: 0.6s;
    animation-delay: 0.6s;
}

.sk-folding-cube .sk-cube4:before, .sk-folding-cube22 .sk-cube4:before, .sk-folding-cube23 .sk-cube4:before {
    -webkit-animation-delay: 0.9s;
    animation-delay: 0.9s;
}

@-webkit-keyframes sk-foldCubeAngle {
    0%, 10% {
        -webkit-transform: perspective(140px) rotateX(-180deg);
        transform: perspective(140px) rotateX(-180deg);
        opacity: 0;
    }

    25%, 75% {
        -webkit-transform: perspective(140px) rotateX(0deg);
        transform: perspective(140px) rotateX(0deg);
        opacity: 1;
    }

    90%, 100% {
        -webkit-transform: perspective(140px) rotateY(180deg);
        transform: perspective(140px) rotateY(180deg);
        opacity: 0;
    }
}

@keyframes sk-foldCubeAngle {
    0%, 10% {
        -webkit-transform: perspective(140px) rotateX(-180deg);
        transform: perspective(140px) rotateX(-180deg);
        opacity: 0;
    }

    25%, 75% {
        -webkit-transform: perspective(140px) rotateX(0deg);
        transform: perspective(140px) rotateX(0deg);
        opacity: 1;
    }

    90%, 100% {
        -webkit-transform: perspective(140px) rotateY(180deg);
        transform: perspective(140px) rotateY(180deg);
        opacity: 0;
    }
}

/* loader 3 - offline rezervace */
.overlay3 {
    background-color: rgba(255,255,255, 0.4);
    width: 100%;
    height: 100%;
    z-index: -1000;
    position: fixed;
    left: 0;
    top: 0;
    display: block;
    opacity: 0;
    transition: z-index step-end .23s, opacity ease-in-out .23s;
}

.spinner {
    margin: 5px auto;
    width: 40px;
    height: 40px;
    position: relative;
    text-align: center;
    -webkit-animation: sk-rotate 2.0s infinite linear;
    animation: sk-rotate 2.0s infinite linear;
}

.show-overlay3 .overlay3 {
    opacity: 1;
    z-index: 1000;
}

    .show-overlay3 .overlay3 .spinner {
        opacity: 1;
        z-index: 1;
    }

.overlay3-text {
    margin: 20% auto 0 auto;
    width: 220px;
    height: 40px;
    position: relative;
    text-align: center;
    font-size: 20px;
}

.dot1, .dot2 {
    width: 60%;
    height: 60%;
    display: inline-block;
    position: absolute;
    top: 0;
    background-color: #333;
    border-radius: 100%;
    -webkit-animation: sk-bounce 2.0s infinite ease-in-out;
    animation: sk-bounce 2.0s infinite ease-in-out;
}

.dot2 {
    top: auto;
    bottom: 0;
    -webkit-animation-delay: -1.0s;
    animation-delay: -1.0s;
}

@-webkit-keyframes sk-rotate {
    100% {
        -webkit-transform: rotate(360deg)
    }
}

@keyframes sk-rotate {
    100% {
        transform: rotate(360deg);
        -webkit-transform: rotate(360deg)
    }
}

@-webkit-keyframes sk-bounce {
    0%, 100% {
        -webkit-transform: scale(0.0)
    }

    50% {
        -webkit-transform: scale(1.0)
    }
}

@keyframes sk-bounce {
    0%, 100% {
        transform: scale(0.0);
        -webkit-transform: scale(0.0);
    }

    50% {
        transform: scale(1.0);
        -webkit-transform: scale(1.0);
    }
}


#b2c_booking_form_companions {
    margin-bottom: 15px;
}

    #b2c_booking_form_companions .b2c_booking_form_element_name.custom,
    #b2c_booking_form_companions .b2c_booking_form_element_surname.custom,
    #b2c_booking_form_companions .b2c_booking_form_element_email.custom {
        width: 31% !important;
    }

    #b2c_booking_form_companions .remove_companion {
        width: 2% !important;
        padding-top: 14px;
    }

        #b2c_booking_form_companions .remove_companion i {
            color: red;
        }

.overlay4 {
    background-color: rgba(255,255,255, 0.4);
    width: 100%;
    height: 100%;
    z-index: -1000;
    position: fixed;
    left: 0;
    top: 0;
    display: block;
    opacity: 0;
    transition: z-index step-end .23s, opacity ease-in-out .23s;
    position: absolute;
}

.sk-cube-grid {
    width: 40px;
    height: 40px;
    margin: 170px auto;
}

.show-overlay4 .overlay4 {
    opacity: 1;
    z-index: 1000;
}

.sk-cube-grid .sk-cube {
    width: 33%;
    height: 33%;
    background-color: #333;
    float: left;
    -webkit-animation: sk-cubeGridScaleDelay 1.3s infinite ease-in-out;
    animation: sk-cubeGridScaleDelay 1.3s infinite ease-in-out;
}

.sk-cube-grid .sk-cube1 {
    -webkit-animation-delay: 0.2s;
    animation-delay: 0.2s;
}

.sk-cube-grid .sk-cube2 {
    -webkit-animation-delay: 0.3s;
    animation-delay: 0.3s;
}

.sk-cube-grid .sk-cube3 {
    -webkit-animation-delay: 0.4s;
    animation-delay: 0.4s;
}

.sk-cube-grid .sk-cube4 {
    -webkit-animation-delay: 0.1s;
    animation-delay: 0.1s;
}

.sk-cube-grid .sk-cube5 {
    -webkit-animation-delay: 0.2s;
    animation-delay: 0.2s;
}

.sk-cube-grid .sk-cube6 {
    -webkit-animation-delay: 0.3s;
    animation-delay: 0.3s;
}

.sk-cube-grid .sk-cube7 {
    -webkit-animation-delay: 0s;
    animation-delay: 0s;
}

.sk-cube-grid .sk-cube8 {
    -webkit-animation-delay: 0.1s;
    animation-delay: 0.1s;
}

.sk-cube-grid .sk-cube9 {
    -webkit-animation-delay: 0.2s;
    animation-delay: 0.2s;
}

@-webkit-keyframes sk-cubeGridScaleDelay {
    0%, 70%, 100% {
        -webkit-transform: scale3D(1, 1, 1);
        transform: scale3D(1, 1, 1);
    }

    35% {
        -webkit-transform: scale3D(0, 0, 1);
        transform: scale3D(0, 0, 1);
    }
}

@keyframes sk-cubeGridScaleDelay {
    0%, 70%, 100% {
        -webkit-transform: scale3D(1, 1, 1);
        transform: scale3D(1, 1, 1);
    }

    35% {
        -webkit-transform: scale3D(0, 0, 1);
        transform: scale3D(0, 0, 1);
    }
}

#admin-message {
    position: absolute;
    padding: 5px;
    top: 165px;
    right: 0px;
    display: block;
    background-color: rgb(12, 117, 188);
    color: rgb(255, 255, 255);
    font-size: 17px;
    display: none;
}

#adminpanel iframe {
    width: 100%;
    height: 100%;
    border: 0;
}
